The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от opennews (?), 03-Фев-20, 20:56 
Разработчики проекта Raspberry Pi объявили о начале работы над новым свободным видеодрайвером для графического ускорителя VideoCore VI, применяемого в чипах Broadcom. Новый драйвер базируется на графическом API Vulkan и ориентирован прежде всего на использование  с платами Raspberry Pi 4 и моделями, которые будут выпускаться в будущем (возможностей GPU VideoCore IV, поставлявшегося в Raspberry Pi 3, недостаточно для полноценной реализации Vulkan)...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=52304

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –4 +/
Сообщение от neAnonim (?), 03-Фев-20, 20:56 
Vulkan на Raspberry... думаю для эксперимента переехать. Если научусь настрою наконец файлопомойку, роутер итд.
Ответить | Правка | Наверх | Cообщить модератору

3. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +18 +/
Сообщение от Аноним (3), 03-Фев-20, 20:59 
NFS и iptables тоже работают поверх Vulkan?
Ответить | Правка | Наверх | Cообщить модератору

5. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –4 +/
Сообщение от neAnonim (?), 03-Фев-20, 21:55 
... ну до этого покупать raspberry в больших масштабах я не хотел. (что бы копаться в ней ) а старого железа под nfs итд. и так полно
Ответить | Правка | Наверх | Cообщить модератору

21. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –12 +/
Сообщение от Аноним (21), 04-Фев-20, 07:14 
Чего млять?
Что ты несешь?
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

32. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от Аноним (32), 04-Фев-20, 10:18 
То ж был [sarcasm/] :)
Ответить | Правка | Наверх | Cообщить модератору

56. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от заминированный тапок (?), 06-Фев-20, 12:55 
у местного анонима-миллениала недосточно интеллекта чтобы уметь в сарказм и иронию
Ответить | Правка | Наверх | Cообщить модератору

4. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –4 +/
Сообщение от Vindex (?), 03-Фев-20, 21:00 
Только apt upgrade не делай. Будет куча проблем. Стараюсь теперь осторожно пользоваться, накатил MATE и ROS. Фильмы в высоком качестве воспроизводятся неплохо
Ответить | Правка | К родителю #1 | Наверх | Cообщить модератору

29. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Попугай Кеша (?), 04-Фев-20, 09:50 
Купи NAS и не выноси мозг )
Ответить | Правка | К родителю #1 | Наверх | Cообщить модератору

43. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от НяшМяш (ok), 04-Фев-20, 18:22 
Ага, а потом выноси мозг как бы на него поставить чего. Или нужно брать NAS стоимостью минимум в хороший игровой компьютер с приставкой и теликом впридачу, где опять же будет крутиться серьёзная операционка.
Ответить | Правка | Наверх | Cообщить модератору

59. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Попугай Кеша (?), 10-Фев-20, 10:41 
> Ага, а потом выноси мозг как бы на него поставить чего. Или
> нужно брать NAS стоимостью минимум в хороший игровой компьютер с приставкой
> и теликом впридачу, где опять же будет крутиться серьёзная операционка.

Ах да щас. У одного известного вендора (не буду публиковать, сочтут за рекламу) есть и своя удобная оболочка через Web, и магазин приложений (практически все бесплатны и поддерживаются) и торренты, и поддержка виртуальных машин, и Plex для стриминга фото/видео/аудио/новостей и чего только душе не угодно. Хочешь - почтовый сервер, хочешь - Node.JS / PHP поддержку - пожалуйста. Хочешь - статический сайт поднимай. Хочешь - доступ через облака, хочешь - закрой этот доступ.

В общем, не надо тут ля-ля! Купил и используешь. И мозг не выносишь.

Знаем мы RPi. Прикольная игрушка для детей или для тех, у кого времени вагон и кому своего времени не жаль.

Ответить | Правка | Наверх | Cообщить модератору

60. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от НяшМяш (ok), 10-Фев-20, 14:30 
> В общем, не надо тут ля-ля! Купил и используешь. И мозг не
> выносишь.

Можно хотя бы цену указать, чтобы я понял, стоит ли оно того. А то в 99% случаев дешевле - купить Mini-ITX и пару винтов. OMV или FreeNAS я уж как-нибудь сам осилю поставить за выходные под пивко.

P.S. Речь не про корпоративный сервер, где документы на железку важнее самой железки. В контексте пирожка речь только о домашнем использовании.


Ответить | Правка | Наверх | Cообщить модератору

61. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Попугай Кеша (?), 10-Апр-20, 23:08 
>> В общем, не надо тут ля-ля! Купил и используешь. И мозг не
>> выносишь.
> Можно хотя бы цену указать, чтобы я понял, стоит ли оно того.
> А то в 99% случаев дешевле - купить Mini-ITX и пару
> винтов. OMV или FreeNAS я уж как-нибудь сам осилю поставить за
> выходные под пивко.
> P.S. Речь не про корпоративный сервер, где документы на железку важнее самой
> железки. В контексте пирожка речь только о домашнем использовании.

За все про все вышло 40 т.р. за NAS + 2 HDD по 4 ТБ

Ответить | Правка | Наверх | Cообщить модератору

62. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от НяшМяш (ok), 11-Апр-20, 22:32 
> За все про все вышло 40 т.р. за NAS + 2 HDD по 4 ТБ

Бгг. Для торрентов с позаимствованными фильмами я уж и дальше буду пользовать свою самоделку на гражданской Mini-ITX и гриновом винте в самодельном корпусе из-под упса. Не так чтобы 40 т.р. для меня неподъёмные деньги, но я лучше на них машину откапиталю - это в свете нынешних событий может оказаться поважнее.

Ответить | Правка | Наверх | Cообщить модератору

63. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Попугай Кеша (?), 26-Июн-20, 23:21 
>> За все про все вышло 40 т.р. за NAS + 2 HDD по 4 ТБ
> Бгг. Для торрентов с позаимствованными фильмами я уж и дальше буду пользовать
> свою самоделку на гражданской Mini-ITX и гриновом винте в самодельном корпусе
> из-под упса. Не так чтобы 40 т.р. для меня неподъёмные деньги,
> но я лучше на них машину откапиталю - это в свете
> нынешних событий может оказаться поважнее.

Ну и дурак )

Ответить | Правка | Наверх | Cообщить модератору

2. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –2 +/
Сообщение от Голубой гигант (?), 03-Фев-20, 20:59 
Радует развитие опенсорсного драйвера. Но мне бы также хотелось, чтобы про закрытый не забывали. Потому что с ним RPi с 1 по 3 моделью работают замечательно, а с опенсорсным - не знаю как сейчас, в год назад работал медленнее

Вон скажем, chromium browser с закрытым драйвером не умеет работать. Ускорение работает софтварно. Если попробовать подсунуть закрытый драйвер вместо открытого, то ошибка.

Я в багзилле проекта jogl нашёл, как там определяют, какой именно драйвер сейчас используется. Если есть файл /dev/dri/card0, то открытый. Можно же, наверное, научить chromium работать с обоими? Либо один бинарник научить работать с двумя драйверами, или иметь две сборки в репозитории

Ответить | Правка | Наверх | Cообщить модератору

24. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –3 +/
Сообщение от Аноним (24), 04-Фев-20, 08:31 
В Google chrome отказались работать над аппаратным ускорением для Linux систем в своём браузере. Слишком много разных систем на Linux. Я бы тоже перешёл на Linux, если бы браузеры нормально работали.
Ответить | Правка | Наверх | Cообщить модератору

25. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +2 +/
Сообщение от Голубой гигант (?), 04-Фев-20, 08:49 
Ты об ускорении h264. С этим проблем нет ни с открытым, ни с закрытым драйверами GPU. В обоих случаях используется OpenMAX IL (возможно, даже MMAL).

Я про ускорение OpenGL + ES. Оно в линуксе было всегда. В Raspbian оно работает с открытым драйвером GPU, но с закрытым не хочет.

Ответить | Правка | Наверх | Cообщить модератору

46. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от AlexYeCu_not_logged (?), 04-Фев-20, 20:50 
>В Google chrome отказались работать над аппаратным ускорением для Linux систем в своём браузере.

Так отказались, что в последних Хромых оно наконец-то заработало. А в Хромиуме как раз перестало.

Ответить | Правка | К родителю #24 | Наверх | Cообщить модератору

51. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (24), 05-Фев-20, 08:34 
На Linux (chrome://gpu) обычно всё software или disabled.
Ответить | Правка | Наверх | Cообщить модератору

53. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от AlexYeCu_not_logged (?), 05-Фев-20, 22:48 
>На Linux (chrome://gpu) обычно всё software или disabled.

Fedora 30

Что до Chrome:

Версия 80.0.3987.78 (Официальная сборка), beta (64 бит)

Graphics Feature Status
Canvas: Hardware accelerated
Flash: Hardware accelerated
Flash Stage3D: Hardware accelerated
Flash Stage3D Baseline profile: Hardware accelerated
Compositing: Hardware accelerated
Multiple Raster Threads: Enabled
Out-of-process Rasterization: Hardware accelerated
OpenGL: Enabled
Hardware Protected Video Decode: Hardware accelerated
Rasterization: Hardware accelerated
Skia Renderer: Enabled
Video Decode: Hardware accelerated
Viz Display Compositor: Enabled
Vulkan: Disabled
WebGL: Hardware accelerated
WebGL2: Hardware accelerated

Сейчас 80 в репах уже не beta, вроде. На 79 картина была аналогичная.

Для Chromium:

Версия 73.0.3683.86 (Сборка для разработчиков), Fedora Project (64 бит)

Graphics Feature Status
Canvas: Hardware accelerated
Flash: Hardware accelerated
Flash Stage3D: Hardware accelerated
Flash Stage3D Baseline profile: Hardware accelerated
Compositing: Hardware accelerated
Multiple Raster Threads: Enabled
Native GpuMemoryBuffers: Hardware accelerated
Out-of-process Rasterization: Hardware accelerated
Hardware Protected Video Decode: Hardware accelerated
Rasterization: Hardware accelerated
Skia Renderer: Disabled
Surface Control: Disabled
Surface Synchronization: Enabled
Video Decode: Hardware accelerated
Viz Service Display Compositor: Enabled
WebGL: Hardware accelerated
WebGL2: Hardware accelerated

Что касается более нового Chromium-а, то:

Enable VAAPI support on Linux
NOTE: This patch will never land upstream
Patch202:    enable-vaapi.patch
Patch203:    chromium-75.0.3770.80-vaapi-i686-fpermissive.patch

Fix compatibility with VA-API library (libva) version 1
Patch204:    chromium-75.0.3770.80-vaapi-libva1-compatibility.patch

Вот этот патч, похоже, всё ломает для nvidia карт. Писал разработчику, результата пока нет.

Ответить | Правка | Наверх | Cообщить модератору

55. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (24), 06-Фев-20, 08:32 
Спасибо за лог. Вроде всё основное включено. И это без принудительного включения "Override software rendering list"?
Ответить | Правка | Наверх | Cообщить модератору

57. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от AlexYeCu_not_logged (?), 06-Фев-20, 19:38 
>И это без принудительного включения "Override software rendering list"?

С.

Ответить | Правка | Наверх | Cообщить модератору

58. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (24), 07-Фев-20, 09:08 
Тогда это фуфло. Допилят совместимость Wayland с Goggle Chrome, можно будет попробовать Linux снова.
Ответить | Правка | Наверх | Cообщить модератору

47. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +2 +/
Сообщение от AlexYeCu_not_logged (?), 04-Фев-20, 23:09 
> Я бы тоже перешёл на Linux, если бы браузеры нормально работали.

Нет, не перешёл бы и не перейдёшь. Потому что «бы» — это стиль жизни, образ мыслей и мировоззрение в одном флаконе. От такого коктейля люди отказываются крайне редко.

Ответить | Правка | К родителю #24 | Наверх | Cообщить модератору

50. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (24), 05-Фев-20, 08:29 
Да, ты прав. Меня вполне всё устраивает.
Ответить | Правка | Наверх | Cообщить модератору

6. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –3 +/
Сообщение от Аноним (6), 03-Фев-20, 21:56 
Работали мы тоже с Igalia..
Итого, денег нет и работу они свою толком не доделали.
Ответить | Правка | Наверх | Cообщить модератору

23. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (-), 04-Фев-20, 08:28 
А вы это кто? :)
Ответить | Правка | Наверх | Cообщить модератору

33. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +5 +/
Сообщение от Аноним (32), 04-Фев-20, 10:23 
ЗАО Анонимус & К
Ответить | Правка | Наверх | Cообщить модератору

44. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от НяшМяш (ok), 04-Фев-20, 18:23 
Так и денег наверное предложили в размере месячной зарплаты мексиканки-посудомойщицы.
Ответить | Правка | Наверх | Cообщить модератору

7. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от Аноним (7), 03-Фев-20, 22:01 
"Свободный драйвер"? Я чёта не понял - в лесу все волки передохли и Бродком выдала спеки на ГПУ? Или это опять фройляйн Розенцвайг постаралась?
Ответить | Правка | Наверх | Cообщить модератору

8. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +2 +/
Сообщение от Аноним (8), 03-Фев-20, 22:20 
Ещё шесть лет назад  Бродком открыл документацию и прошивки https://www.opennet.ru/opennews/art.shtml?num=39219
Ответить | Правка | Наверх | Cообщить модератору

22. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +2 +/
Сообщение от Аноним (22), 04-Фев-20, 08:24 
Этож старьё, для гпу из 4 малины нет спек.
Ответить | Правка | Наверх | Cообщить модератору

52. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (32), 05-Фев-20, 10:56 
А кто такая эта фройлен Розенцвайг?
Ответить | Правка | К родителю #7 | Наверх | Cообщить модератору

13. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –1 +/
Сообщение от Аноним (13), 04-Фев-20, 00:33 
А вот скажите, а какие есть вот платы, но с перлам^W открытыми и работоспособноми дровами на всё штатное железо?
Ответить | Правка | Наверх | Cообщить модератору

14. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (6), 04-Фев-20, 01:57 
Открой исходники ядра и просто посмотри что поддерживается.
Ответить | Правка | Наверх | Cообщить модератору

15. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (13), 04-Фев-20, 02:12 
Там так-то сотни метров уже, в исходниках-то. Может кто в курсе, а вы нападать.
Ответить | Правка | Наверх | Cообщить модератору

35. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от Аноним (35), 04-Фев-20, 12:43 
Что-то можно найти http://linux-sunxi.org/Linux_mainlining_effort#Status_Matrix
Ответить | Правка | Наверх | Cообщить модератору

18. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (7), 04-Фев-20, 03:35 
Вроде бы братьянавек из Shenzhen xunlong и братушки из Olimex пытаются делать вид, что у них всё такое открытое-преоткрытое.
Ответить | Правка | К родителю #13 | Наверх | Cообщить модератору

34. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Онанимус (?), 04-Фев-20, 10:28 
Платы на MTK (более-менее).
Ответить | Правка | К родителю #13 | Наверх | Cообщить модератору

39. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –1 +/
Сообщение от Аноним (-), 04-Фев-20, 13:42 
вроде бы штольман любил мипсы, на которых нынче китайцы игровые портативки с opendingux клепают. Но это немного о другом
Ответить | Правка | К родителю #13 | Наверх | Cообщить модератору

17. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от Аноним (17), 04-Фев-20, 03:22 
Они планируют из Raspberry сделать игровую платформу?
Ответить | Правка | Наверх | Cообщить модератору

30. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Попугай Кеша (?), 04-Фев-20, 09:51 
Так давно. Можно какой-нибудь пак игр собрать или старые эмуляторы
Ответить | Правка | Наверх | Cообщить модератору

31. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Анонимм (??), 04-Фев-20, 10:15 
Только никак не могут допилить загрузку с usb, только с sd карты можно
Ответить | Правка | К родителю #17 | Наверх | Cообщить модератору

37. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Анонимemail (37), 04-Фев-20, 13:16 
Третья версия уже умела и вторая ревизия второй малины тоже. До этих можно было заставить грузить с флешки через костыли
Ответить | Правка | Наверх | Cообщить модератору

19. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (19), 04-Фев-20, 05:07 
что-то запутался ...
драйвер - прослойка между железом и осью ...
апи - програмная прослойка между другой "програмной" прослойкой.

каким боком, апи поможет/ускорит/улучшит драйвер?

Ответить | Правка | Наверх | Cообщить модератору

26. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Голубой гигант (?), 04-Фев-20, 08:52 
Железо - драйвер - ОС - API - EGL - движок (подпрограммное обеспечение) - программа
Ответить | Правка | Наверх | Cообщить модератору

27. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Голубой гигант (?), 04-Фев-20, 08:52 
Хотя EGL не в цепочке, а где-то сбоку. Он только для вывода на экран.
Ответить | Правка | Наверх | Cообщить модератору

20. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (20), 04-Фев-20, 05:19 
опять переливание из пустого в порожнее. и за это деньги ведь платят
Ответить | Правка | Наверх | Cообщить модератору

28. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Голубой гигант (?), 04-Фев-20, 08:53 
$35 за устройство. Как много
Ответить | Правка | Наверх | Cообщить модератору

36. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (36), 04-Фев-20, 12:59 
Кто-то пробовал воспроизводить на 4й малине 4к фильмы, которые весят по 50ГБ+, справляется?
Ответить | Правка | Наверх | Cообщить модератору

38. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (-), 04-Фев-20, 13:40 
планирую собрать поддиванный нас, с софтварным рейдом и гит сервером. Сабж потянет, или лучше в сторону апельсинок смотреть? (или не извращаться и собрать дешевую пекарню в мини-корпусе?)
Ответить | Правка | Наверх | Cообщить модератору

40. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от CrazyAlex (?), 04-Фев-20, 13:48 
Пекарню, конечно. Учитывая рейды - я так понимаю, бюджет не совсем три копейки, а тут уже на первом райзене можно хорошую штуку соорудить. Потому как такие "насы с гитом" имеют привычку разрастаться в функциях.
Ответить | Правка | Наверх | Cообщить модератору

41. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  –1 +/
Сообщение от Аноним (41), 04-Фев-20, 16:32 
ребят, а как у малинок с жором электричества и нагреваемостью? Вроде бы видел китайские портативные консоли на них, но не уверен насколько они жизнеспособные по факту, а не как концепт
Ответить | Правка | Наверх | Cообщить модератору

49. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Fedd (ok), 05-Фев-20, 06:18 
У 4 с нагреваемостью очень плохо, нужен кулер, лучше активный.
Совсем мало потребляет Rpi zero но и производительность меньше
Ответить | Правка | Наверх | Cообщить модератору

54. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от AlexYeCu_not_logged (?), 05-Фев-20, 22:54 
>ребят, а как у малинок с жором электричества и нагреваемостью?

У них с питанием фигово: какой блок ни возьми, жалуются, что не хватает питалова. Но работают.
А с нагревом… С маленьким медным радиатором (с эрэфийские пять рублей, только потолще) при закрытой крышке версия 3 тротлила на эмуляторах PS1. С открытой перестала, но  на компиляции и OpenCV жарилась. С более крупным алюминиевым радиатором перестала. 3B+ не грузил особо. А вот четвёртую даже заказывать не стал — она вроде и пополезней из-за более мощного железа, но уж больно много проблем, судя по отзывам.

Ответить | Правка | К родителю #41 | Наверх | Cообщить модератору

42. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от mommy (?), 04-Фев-20, 18:20 
Еслиб еще малина 4 была в kernel mainline и uboot mainline
Ответить | Правка | Наверх | Cообщить модератору

45. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +/
Сообщение от Аноним (45), 04-Фев-20, 18:29 
Так уже в linux 5.5 поддержка ее есть. А RPi3 даже ванильное 4.19  грузит.
Ответить | Правка | Наверх | Cообщить модератору

48. "Для Raspberry Pi 4 сертифицирована поддержка OpenGL ES 3.1 и..."  +1 +/
Сообщение от mommy (?), 04-Фев-20, 23:33 
Проблема остается, в uboot еще нет.
Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру